package cn.com.ctop.kuaishou.modules.channel.service;

import cn.com.ctop.kuaishou.modules.channel.entity.KuaishouChannelRel;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 渠道号绑定关系表
 *
 * @author jeecg-boot
 * 2021-09-06
 * @version V1.0
 */
public interface IKuaishouChannelRelService extends IService<KuaishouChannelRel> {

    KuaishouChannelRel queryByAccountChannelCode(String channelCode, Long accountId, String appName);

    Integer queryUsePlanCount(Long accountId, String channelCode);

    Integer queryUseGroupCount(Long accountId, String channelCode);
}
